
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}


html{
    height:100%;
}

body{
    height:100%;
    width:100%;
    overflow:scroll;
}

#all {
	width:840px;
	margin-right: auto;
	margin-left: auto;
	background-color#ffffff;
	
}

#header {
	width:840px;
	height:160px;
	float:left;
}

div.fb-like {
	/* margin-right:5px; */
}

#contents {
	background=#fffff;
	/* width:820px; */
	width:90%;
	padding-top:20px;
	margin-right:10px;
	margin-left:10px;
	float:left;
}

#header table.title {
	border-collapse: collapse;
}

#header table td.corp_name {
	color:#0000ff;
	font-size:60px;
	letter-spacing:5px;
	
}

#footer {
	width:840px;
	height:20px;
	float:left;
}

#footer img {
	width:840px;
	height:100px;
}

#title.corp_name {
	color:#0000ff;
	font-size:20px;
	letter-spacing:5px;
}

#head_info {
	font-size:14px;
	text-align:right;
	margin-right:5px;
}

#header {
	background=#fffff;
	display: block;
}


#contents table {
	border-spacing:5;
}

#contents h1.mokuji {
	font-size:20px;
	display:block; 
	background-position: left bottom;
	background-image: url('http://www.kitateien.mimoza.jp/img/head01.gif');
	background-repeat: no-repeat;
	padding-top:10px;
	padding-bottom:5px;
}

#menu {
  padding: 0;
  list-style-type: none;
  border-radius: 5px;
}
#menu li {
  width:140px;
  height:35px;
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
}

#menu li a {
	background-image: url('../img/button_off.gif');
	background-repeat: no-repeat;
	display:block;
	padding: 8px 0;
	font-size: 15px;
	font-weight: bold;
	border-left: 1.0px solid rgba(255,255,255,0.2);
	border-right: 1.0px solid rgba(0,0,0,0.2);
	text-decoration: none;
	width: auto;
}

#menu li a:hover {
	background-image: url('../img/button_on.gif');
	background-repeat: no-repeat;
	display:block;
	padding: 8px 0;
}

#menu li a:link {
	color:black;
}

#menu li a:visited {
	color:black;
}
#menu li:first-child a {
  border-left: 0px;
  border-radius: 5px 0 0 5px;
}
#menu li:last-child a {
  border-right: 0px;
  border-radius: 0 5px 5px 0;
}

table.footer {
	font-size:15px;
	border-collapse: collapse;
	border-spacing:5px;
	width:100%;
	align:center;
}

table.footer td {

	border-top:1.5px solid #ccc;
	padding:10px;
	
}